﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script><title>Sin título 1</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
<link rel="stylesheet" type="text/css" href="custom.css"/>
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous"/>


<title>Sin título 1</title>
</head>

<body>

<!--Parte de arriba logo + frase + fondo-->
<div class="row">

	<div class="column col-auto p-0 m-0">
	
		<img  src="logo.jfif" height="224" width="245"/>
		
	</div>
	
	<div class="column col p-0 m-0">
	
	<div class="jumbotron jumbotron-fluid my-0 mx-0">



  <div class="container">
  
      <h1>El rincón del libro</h1> 
         
    <blockquote>"Cuando ves a alguien leyendo un libro que te gusta es como si el libro te recomendase a esta persona"</blockquote>
    
    
  </div>
  
</div>

	</div>


</div>


<div class="container-fluid p-0 bg-dark">

<!--Menú de navegación que ocupa toda la fila-->


	<nav class="navbar bg-dark navbar-light navbar-expand-xl">
		<a	class="navbar-brand" href="#"></a>
			<button	class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent">
			<span class="navbar-toggler-icon"></span>
			</button>
			
		<div class="collapse navbar-collapse" id="navbarSupportedContent">				
	
		<ul	class="navbar-nav mr-auto">
			
		
			<li	class="nav-item dropdown">
				<a class="bg-dark text-white dropdown-toggle mr-5" data-toggle="dropdown" href="#">Biografías</a>
				
					<div class="dropdown-menu">
						<a	class="dropdown-item" href="#">Personajes nacionales</a>
						<a	class="dropdown-item" href="#">Personajes extranjeros</a>
					</div>
			</li>
			
			
			<li	class="nav-item">
				<a class="bg-dark text-white mr-5" href="divulgacion.html">Divulgación</a>
			</li>
				
				
				
			<li	class="nav-item ">
				<a class="bg-dark text-white mr-5" href="historica.html">Histórico</a>
			</li>
			
			<li	class="nav-item dropdown">
				<a class="bg-dark text-white  dropdown-toggle mr-5" data-toggle="dropdown" href="#">Infantil</a>
				
				<div class="dropdown-menu">
						<a	class="dropdown-item" href="#">0-3 años</a>
						<a	class="dropdown-item" href="#">4-8 años</a>
						<a	class="dropdown-item" href="#">9-12 años</a>
				</div>
				
			</li>
			
			
			<li	class="nav-item">
				<a class="bg-dark text-white mr-5" href="actividades.html">Actividades</a>
				
				
			</li>
			<li	class="nav-item dropdown">
				<a class="bg-dark text-white dropdown-toggle mr-5" data-toggle="dropdown" href="#">Conócenos</a>
				
				
				<div class="dropdown-menu">
						<a	class="dropdown-item" href="#">Nuestra misión</a>
						<a	class="dropdown-item" href="#">Equipo</a>
						<div	class="dropdown-divider"></div>
						<a	class="dropdown-item" href="#">Trabaja con nosotros</a>
				</div>

			</li>
			<li	class="nav-item">
				<a class="bg-dark text-white" href="#">Contacto</a>
			</li>
	

		</ul>
		
		<form class="form-inline d-none d-xl-flex formu">
				<input	class="form-control mr-1" type="search" placeholder="Buscar"/>
				<button	class="btn	btn-light" type="submit">Buscar</button>
			</form>	
	
	</div>
		
	</nav>
	
	


</div>


<!--Contenedor con el resto-->
<div class="container-fluid  contint">


<!--Dividirlo en dos, a la izquierda últimos lanzamientos, a la derecha actividades, a la derecha formulario inscripción-->

<div class="row  filaint">


<div class="column col">

<a href="index.html"><i class="fas fa-2x fa-angle-left mt-3 ml-5"></i></a>

	<div class="pl-5 pt-3">
	
	<img src="9.jpg"  class="float-left mr-3 mb-3" height="13%" width="13%"/>
	
	<h4 class="pb-2">Sinopsis</h4>
	
		
	<p class="sinopsis">Las dietas vegetarianas adecuadamente planificadas, incluidas las dietas totalmente vegetarianas o veganas, son saludables, nutricionalmente adecuadas, y pueden proporcionar beneficios para la salud en la prevención y en el tratamiento de ciertas enfermedades.

Las dietas vegetarianas son apropiadas para todas las etapas del ciclo vital, incluido el embarazo, la lactancia, la infancia, la niñez y la adolescencia, así como para los atletas.

Estas páginas son una herramienta muy útil para todas las personas vegetarianas de nuestra parte del mundo. Sin embargo, los estamentos de salud no disponen de información específica para este colectivo, como sí sucede en los países anglosajones, y los profesionales sanitarios prácticamente no tienen formación al respecto. Por lo que resulta difícil para este sector de población encontrar consejos alimentarios adaptado. A eso le sumamos el montón de bulos que circulan por internet y los consejos sin base científica de todo tipo de gurús y pseudoprofesionales. Se trata de un cóctel desesperanzador.

Este es un libro, basado en evidencias científicas, ameno, práctico que viene a llenar ese hueco para ayudar a los vegetarianos y veganos a ser más felices y estar más sanos.
</p>

<br/>

<img src="10.jfif"  class="float-right ml-3 mb-3" height="13%" width="13%"/>


<h4 class="pb-2 text-right">Sinopsis</h4>

<p class="sinopsis">
Cada vez son más los que siguen una dieta vegetariana, y el entorno, poco a poco, se está volviendo más amable. Pero existen hoy en día nuevos peligros derivados de una industria alimentaria dispuesta a vender sus productos vegetarianos ultraprocesados, y nos hallamos ante situaciones en las que encontrar una opción vegetariana (y saludable) se convierte en un auténtico suplicio. Cenas de empresa, domingos en casa de tus suegros, el cumpleaños de tu mejor amiga… Y ahora ¿qué como?

Lucía Martínez, autora del blog dimequecomes.com, con mucha información sobre alimentación saludable y un apartado específico dedicado a la dieta vegetariana, nos presenta Vegetarianos concienciados, un manual de supervivencia imprescindible para seguir una dieta vegetariana saludable sin tener que renunciar a ningún plan y, además, para cargarse de argumentos y luchar contra la desinformación. Porque no es fácil vivir rodeado de dimes y diretes, pero no es tan difícil sobrevivir si sabes cómo.

Repleto de consejos para sobrevivir en casa y fuera de ella (sí, con los más pequeños también), este libro se convertirá en el manual de referencia para todo aquel que haya decidido seguir una dieta vegetariana y en la puerta de entrada perfecta para los que todavía dudan sobre su viabilidad.


</p>
	
	
	</div>

	
</div>




<div class="col-0 d-none d-lg-block col-lg-auto my-5">

	<div class="card">
	
  		<div class="card-body">
  		
  		<h5 class="text-align-center">Formulario</h5>
  		  		
  		<form>
  			<div class="form-group">
    			<input type="text" class="form-control" placeholder="Nombre"/>
  			</div>
  			
  			<div class="form-group">
    			<input type="text" class="form-control" placeholder="Apellidos"/>
  			</div>
  			
  			<div class="form-group">
    			<input type="email" class="form-control" placeholder="Introduce E-mail"/>
  			</div>
  			
  			
  			<div class="form-group">
  				<label for="fecha"><span class="small">Fecha de nacimiento</span></label>
    			<input type="date" class="form-control" id="fecha"/>
  			</div>
  			
  			<div class="form-group d-flex justify-content-center align-items-center">
  				<label for="m">Mujer</label>
    			<input type="radio" id ="m" class="d-inline mx-2"/>
    			<label for="h">Hombre</label>
    			<input type="radio" id="h"class="d-inline mx-2"/>
  			</div>
  			
  			<div class="form-group d-flex justify-content-center align-items-center">
  				<label for="interes mx-auto" class="mr-1">Intereses</label>
  				
  				<select multiple class="mx-auto">
  				
  					<option>Ciencia-Ficción</option>
  					<option>Biografías</option>
  					<option>Novela histórica</option>
  					<option>Libros infantiles</option>
  					<option>Actividades y talleres</option>
  					
  				</select>
  				
  			</div>
  			
  			<input type="submit" class="form-control"/>


			</form>
			
</div>
</div>

</div>
</div>

<div class="row footer">
	<div class="column col-12 bg-dark text-white d-flex justify-content-center align-items-center">
	
	<div class="redes">
	
		<p id="pie">Siguenos en:</p><br/>
	
		<img class="img-thumbnail" src="ins.png" height="60px" width="60px"/>
		<img class="img-thumbnail" src="tw.png" height="60px" width="60px"/>
		<img class="img-thumbnail" src="fb.png" height="60px" width="60px"/>
		
		</div>
	</div>

</div>
  			
  			
</div>

  			
	
	

















</body>

</html>
